皇上,还记得我吗?我就是1999年那个Linux伊甸园啊-----24小时滚动更新开源资讯,全年无休!

Emulator 29.0.10 Canary 发布,解决与部分 macOS 版本不兼容问题

Emulator 29.0.10 Canary 发布了,目前可以在Canary 和 Dev channels 使用。

主要更新内容如下:

  • Vulkan 中的模拟压缩纹理存在不必要的管道障碍,已被修复
  • 修复了使用分块传输编码时 http 代理中的错误
  • 允许通过 ANDROID_QT_LIB_PATH 环境变量自定义 Qt 库路径
  • 如果 QEMU1 可执行文件(emulator[64]-[x86|arm|etc])被放在模拟器目录中,则允许运行之前带有 QEMU1 的模拟器二进制文件

此外,有用户反馈最近的模拟器与早于 10.12 的 macOS 版本不兼容,官方解释这是因为升级了 Qt 库。现有的解决方法是让这部分用户转移至先前的稳定版本上,或将旧的 Qt 库放在一个单独的目录中。

可以在此处下载以前的 macOS 模拟器版本:https://dl.google.com/android/repository/emulator-darwin-5395263.zip

发布公告

转自 https://www.oschina.net/news/106771/emulator-29-0-10-canary-released

分享到:更多 ()